Your submission was sent successfully! Close

CVE-2012-4247

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu